## org.apache.batik.util
Class RunnableQueue.RunnableQueueState

    java.lang.Object
      org.apache.batik.util.RunnableQueue.RunnableQueueState

Enclosing class:
  RunnableQueue

public static class RunnableQueue.RunnableQueueState
extends java.lang.Object

Type-safe enumeration of queue states.

Method Summary
`java.lang.String` `getValue()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getValue

    public java.lang.String getValue()

### toString

    public java.lang.String toString()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.